@font-face {
    font-family: 'Figtree';
    src: url('../webfonts/Figtree-Black.eot');
    src: url('../webfonts/Figtree-Black.eot?#iefix') format('embedded-opentype'),
    url('../webfonts/Figtree-Black.woff2') format('woff2'),
    url('../webfonts/Figtree-Black.woff') format('woff'),
    url('../webfonts/Figtree-Black.ttf') format('truetype'),
    url('../webfonts/Figtree-Black.svg#Figtree-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-display: swap;
    font-weight: 400;
    src: url(../webfonts/inter-latin-400-normal.woff2) format('woff2'),
    url(../webfonts/inter-latin-400-normal.woff) format('woff');
    unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}

/* inter-inter-latin-700-italic */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-display: swap;
    font-weight: 700;
    src: url(../webfonts/inter-latin-700-normal.woff2) format('woff2'),
    url(../webfonts/inter-latin-700-normal.woff) format('woff');
    unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}

/* inter-inter-latin-400-italic */
@font-face {
    font-family: 'Inter';
    font-style: italic;
    font-display: swap;
    font-weight: normal;
    src: url(../webfonts/inter-latin-400-italic.woff2) format('woff2'),
    url(../webfonts/inter-latin-400-italic.woff) format('woff');
    unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}

/* inter-inter-latin-700-italic */
@font-face {
    font-family: 'Inter';
    font-style: italic;
    font-display: swap;
    font-weight: bold;
    src: url(../webfonts/inter-latin-700-italic.woff2) format('woff2'),
    url(../webfonts/inter-latin-700-italic.woff) format('woff');
    unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}

@font-face {
    font-family: 'Figtree';
    src: url('../webfonts/Figtree-Bold.eot');
    src: url('../webfonts/Figtree-Bold.eot?#iefix') format('embedded-opentype'),
    url('../webfonts/Figtree-Bold.woff2') format('woff2'),
    url('../webfonts/Figtree-Bold.woff') format('woff'),
    url('../webfonts/Figtree-Bold.ttf') format('truetype'),
    url('../webfonts/Figtree-Bold.svg#Figtree-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Figtree';
    src: url('../webfonts/Figtree-BoldItalic.eot');
    src: url('../webfonts/Figtree-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../webfonts/Figtree-BoldItalic.woff2') format('woff2'),
    url('../webfonts/Figtree-BoldItalic.woff') format('woff'),
    url('../webfonts/Figtree-BoldItalic.ttf') format('truetype'),
    url('../webfonts/Figtree-BoldItalic.svg#Figtree-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Figtree';
    src: url('../webfonts/Figtree-BlackItalic.eot');
    src: url('../webfonts/Figtree-BlackItalic.eot?#iefix') format('embedded-opentype'),
    url('../webfonts/Figtree-BlackItalic.woff2') format('woff2'),
    url('../webfonts/Figtree-BlackItalic.woff') format('woff'),
    url('../webfonts/Figtree-BlackItalic.ttf') format('truetype'),
    url('../webfonts/Figtree-BlackItalic.svg#Figtree-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Figtree';
    src: url('../webfonts/Figtree-ExtraBold.eot');
    src: url('../webfonts/Figtree-ExtraBold.eot?#iefix') format('embedded-opentype'),
    url('../webfonts/Figtree-ExtraBold.woff2') format('woff2'),
    url('../webfonts/Figtree-ExtraBold.woff') format('woff'),
    url('../webfonts/Figtree-ExtraBold.ttf') format('truetype'),
    url('../webfonts/Figtree-ExtraBold.svg#Figtree-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Figtree';
    src: url('../webfonts/Figtree-Medium.eot');
    src: url('../webfonts/Figtree-Medium.eot?#iefix') format('embedded-opentype'),
    url('../webfonts/Figtree-Medium.woff2') format('woff2'),
    url('../webfonts/Figtree-Medium.woff') format('woff'),
    url('../webfonts/Figtree-Medium.ttf') format('truetype'),
    url('../webfonts/Figtree-Medium.svg#Figtree-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Figtree';
    src: url('../webfonts/Figtree-Italic.eot');
    src: url('../webfonts/Figtree-Italic.eot?#iefix') format('embedded-opentype'),
    url('../webfonts/Figtree-Italic.woff2') format('woff2'),
    url('../webfonts/Figtree-Italic.woff') format('woff'),
    url('../webfonts/Figtree-Italic.ttf') format('truetype'),
    url('../webfonts/Figtree-Italic.svg#Figtree-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Figtree';
    src: url('../webfonts/Figtree-Regular.eot');
    src: url('../webfonts/Figtree-Regular.eot?#iefix') format('embedded-opentype'),
    url('../webfonts/Figtree-Regular.woff2') format('woff2'),
    url('../webfonts/Figtree-Regular.woff') format('woff'),
    url('../webfonts/Figtree-Regular.ttf') format('truetype'),
    url('../webfonts/Figtree-Regular.svg#Figtree-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Figtree';
    src: url('../webfonts/Figtree-ExtraBoldItalic.eot');
    src: url('../webfonts/Figtree-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../webfonts/Figtree-ExtraBoldItalic.woff2') format('woff2'),
    url('../webfonts/Figtree-ExtraBoldItalic.woff') format('woff'),
    url('../webfonts/Figtree-ExtraBoldItalic.ttf') format('truetype'),
    url('../webfonts/Figtree-ExtraBoldItalic.svg#Figtree-ExtraBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Figtree';
    src: url('../webfonts/Figtree-LightItalic.eot');
    src: url('../webfonts/Figtree-LightItalic.eot?#iefix') format('embedded-opentype'),
    url('../webfonts/Figtree-LightItalic.woff2') format('woff2'),
    url('../webfonts/Figtree-LightItalic.woff') format('woff'),
    url('../webfonts/Figtree-LightItalic.ttf') format('truetype'),
    url('../webfonts/Figtree-LightItalic.svg#Figtree-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Figtree';
    src: url('../webfonts/Figtree-SemiBold.eot');
    src: url('../webfonts/Figtree-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('../webfonts/Figtree-SemiBold.woff2') format('woff2'),
    url('../webfonts/Figtree-SemiBold.woff') format('woff'),
    url('../webfonts/Figtree-SemiBold.ttf') format('truetype'),
    url('../webfonts/Figtree-SemiBold.svg#Figtree-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Figtree';
    src: url('../webfonts/Figtree-SemiBoldItalic.eot');
    src: url('../webfonts/Figtree-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../webfonts/Figtree-SemiBoldItalic.woff2') format('woff2'),
    url('../webfonts/Figtree-SemiBoldItalic.woff') format('woff'),
    url('../webfonts/Figtree-SemiBoldItalic.ttf') format('truetype'),
    url('../webfonts/Figtree-SemiBoldItalic.svg#Figtree-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Figtree';
    src: url('../webfonts/Figtree-Light.eot');
    src: url('../webfonts/Figtree-Light.eot?#iefix') format('embedded-opentype'),
    url('../webfonts/Figtree-Light.woff2') format('woff2'),
    url('../webfonts/Figtree-Light.woff') format('woff'),
    url('../webfonts/Figtree-Light.ttf') format('truetype'),
    url('../webfonts/Figtree-Light.svg#Figtree-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Figtree';
    src: url('../webfonts/Figtree-MediumItalic.eot');
    src: url('../webfonts/Figtree-MediumItalic.eot?#iefix') format('embedded-opentype'),
    url('../webfonts/Figtree-MediumItalic.woff2') format('woff2'),
    url('../webfonts/Figtree-MediumItalic.woff') format('woff'),
    url('../webfonts/Figtree-MediumItalic.ttf') format('truetype'),
    url('../webfonts/Figtree-MediumItalic.svg#Figtree-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../webfonts/Montserrat-Black.woff2') format('woff2'),
    url('../webfonts/Montserrat-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../webfonts/Montserrat-Bold.woff2') format('woff2'),
    url('../webfonts/Montserrat-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../webfonts/Montserrat-BoldItalic.woff2') format('woff2'),
    url('../webfonts/Montserrat-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../webfonts/Montserrat-BlackItalic.woff2') format('woff2'),
    url('../webfonts/Montserrat-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../webfonts/Montserrat-ExtraBold.woff2') format('woff2'),
    url('../webfonts/Montserrat-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../webfonts/Montserrat-ExtraBoldItalic.woff2') format('woff2'),
    url('../webfonts/Montserrat-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../webfonts/Montserrat-ExtraLight.woff2') format('woff2'),
    url('../webfonts/Montserrat-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../webfonts/Montserrat-Light.woff2') format('woff2'),
    url('../webfonts/Montserrat-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../webfonts/Montserrat-ExtraLightItalic.woff2') format('woff2'),
    url('../webfonts/Montserrat-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../webfonts/Montserrat-Italic.woff2') format('woff2'),
    url('../webfonts/Montserrat-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../webfonts/Montserrat-Medium.woff2') format('woff2'),
    url('../webfonts/Montserrat-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../webfonts/Montserrat-SemiBoldItalic.woff2') format('woff2'),
    url('../webfonts/Montserrat-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../webfonts/Montserrat-MediumItalic.woff2') format('woff2'),
    url('../webfonts/Montserrat-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../webfonts/Montserrat-Regular.woff2') format('woff2'),
    url('../webfonts/Montserrat-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../webfonts/Montserrat-SemiBold.woff2') format('woff2'),
    url('../webfonts/Montserrat-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../webfonts/Montserrat-LightItalic.woff2') format('woff2'),
    url('../webfonts/Montserrat-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../webfonts/Montserrat-Thin.woff2') format('woff2'),
    url('../webfonts/Montserrat-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../webfonts/Montserrat-ThinItalic.woff2') format('woff2'),
    url('../webfonts/Montserrat-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

